{
  NOTE = "Automatically generated, do not edit!";
  NSExecutable = "ProjectCenter";
  NSMainNibFile = "";
  NSPrincipalClass = "ProjectCenter";
  Classes = 
("PCBundleLoader", "PCFileManager", "PCAddFilesPanel", "PCFileCreator", "PCServer", "PCMakefileFactory", "PCSplitView", "PCButton", "PCProjectManager", "PCBuildPanel", "PCLaunchPanel", "PCLoadedFilesPanel", "PCProject", "PCProjectWindow", "PCFileNameField", "PCProjectInspector", "PCProjectBuilder", "PCProjectLauncher", "PCProjectEditor", "PCProjectBrowser", "PCProjectLoadedFiles", "PCEditor", "PCEditorView", "PCTextFinder", "PCPrefController", "PCLogController")
  ;
}
